version: 1.13.67
files:
  - url: Wazo-Desktop-1.13.67.AppImage
    sha512: GcJnSdcqOOq96PZxACPxRimMC2V/zoiI08Qz/6hMurQgmrsrOqQX3Pu+VrZnfiIaLg/9ba8Dunfbo7di/F0Sxg==
    size: 157476286
    blockMapSize: 165330
  - url: wazo-desktop-1.13.67.x86_64.rpm
    sha512: f27gJnVTmG4aOaw2jYHujGzd3kqE19MF7DnCbDh/h6DxHPqSaQxSBViWFH/7k0UiHS3wiMVCBspecTwSCHEkKw==
    size: 93568725
  - url: wazo-desktop_1.13.67_amd64.deb
    sha512: IUk4BiTSjjpyC0lUXeGtp0crtAAk/BemppvpcG9sd9uGlneqLINJecj5+3KPUT/MtQ/QJisA05icyjh7E+HdJg==
    size: 92655404
path: Wazo-Desktop-1.13.67.AppImage
sha512: GcJnSdcqOOq96PZxACPxRimMC2V/zoiI08Qz/6hMurQgmrsrOqQX3Pu+VrZnfiIaLg/9ba8Dunfbo7di/F0Sxg==
releaseDate: '2025-06-26T05:30:12.308Z'
